• \[SOLVED} need gir1.2- gtk -2.0 for cinnamon applets


    As title says, I need gir1.2- gtk -2.0 for some cinnamon applets but they are not in the Arch official repos or AUR.

    Any suggestions?

    thanks!

  • As title says, I need gir1.2- gtk -2.0 for some cinnamon applets but they are not in the Arch official repos or AUR.

    Any suggestions?

    thanks!

  • The gtk2 package is called gtk2 and gir is gobject-introspection. There are also python bindings to gobject like python2-gobject

  • cool. All good now, thanks!

Posts 4Views 1734
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.